CVE-2006-5194

2006-10-10T00:06:00
ID CVE-2006-5194
Type cve
Reporter NVD
Modified 2011-03-07T21:42:45

Description

Cross-site scripting (XSS) vulnerability in index.php in net2ftp 0.93 allows remote attackers to inject arbitrary web script or HTML via the username parameter. NOTE: some of these details are obtained from third party information.